/*=== PageNavi. ===*/
.wp-pagenavi { padding:20px 0; clear:both; font:normal 12px/14px Arial, Helvetica, sans-serif; margin:0; text-align:left; color:#afafaf; width:100%; height:32px; }
.wp-pagenavi a, .wp-pagenavi .current { float:left; display:block; color:#afafaf; margin-right:3px; width:31px; padding:8px 0 10px; text-decoration:none; background:none; text-align:center;}
.wp-pagenavi a:hover, .wp-pagenavi .current {background:#bcbcbc; color:#fff;}
.wp-pagenavi .current_l { float:left;}
.wp-pagenavi .current_l span { display:block; padding:8px 0 10px; background:#bcbcbc; color:#fff;}
.wp-pagenavi .pages { float:right; padding:8px 0 10px;}
